button.min-button {
    border-radius: 60px;
}

.message-button {
    display: none;
}

.toolbar.theme--dark {
    /* background-color: #ff9400 !important; */
    background-color: #65c466 !important;
}

.btn.theme--dark {
    /* background-color: #ff9400 !important; */
    background-color: #65c466 !important;
}

.message-bot .message-bubble {
    background-color: #83e892 !important;
}

.lex-web-ui-iframe {
    max-height: 50vh !important;
}
